<div  v-if="steps['electrick']['show']" class="report-form__body">
	<header-comment name="Электрика и безопасность/отопление и вентиляция" label="electrick"></header-comment>
	<div class="report-group">
		<div class="report-group__body">
			<boolean-field 
			v-for="(field, name, i) in electrick"
			:key="i"
			:name="name" :value="fieldss[name]"  
			:com="fieldss[field.com]" 
			:com_name="field.com" 
			:label="field.name" 
			:data_id="'7'+i"
			:required="true" 
			:group-index="steps['electrick']['groupIndex']" 
			:field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
		</div>
	</div>
	<comment-step  
		v-on:event_change_field="setField"  
		label="elektro_comment" 
		:value="fieldss.elektro_comment" 
		name="Электрика и безопасность/отопление и вентиляция"
		v-on:event_change_field="setField">
	</comment-step> 
	<div  class="report-group">
		<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
			label="electrick" name="Далее"></submit-step>
	</div>
</div>